﻿/* =============================================================================
   GEVT :components / modules
   ========================================================================== */


/***** CSS COMMUNES *****/
.GEVT *{padding:0;margin:0;background:none;border:none;font-size:100%;font-family:"Trebuchet MS",Arial;letter-spacing:normal;-webkit-box-sizing: initial;-moz-box-sizing: initial;-ms-box-sizing: initial;box-sizing: initial;}
div[class*="GEVT_"] *{padding:0;margin:0;font-size:100%;font-family:"Trebuchet MS",Arial;-webkit-box-sizing: initial;-moz-box-sizing: initial;-ms-box-sizing: initial;box-sizing: initial;}
.GEVT h1,.GEVT h2,.GEVT h3,.GEVT h4,.GEVT h5,.GEVT h6{margin:0;font-size:100%}
.mod-global {background:#00bbd8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.GEVT .media-body {overflow:hidden;}
.GEVT .media.last {padding:0;}
.GEVT .media-body p {background:url(/files/fr/GEVT/images/event-title.png) no-repeat left 5px;}
.GEVT .media-body span {display:block}
.GEVT .media-date {font-size:11px}
.GEVT .media-img {float:left; margin-right:5px;}
.GEVT .media-img-rev {float:right; margin-left:5px;}
.GEVT .media-link {color:#FFF;text-decoration:none;}
.GEVT .media-link:hover {text-decoration:underline;}
.GEVT .media-desc {font-size:12px}
.GEVT .status{position:absolute;left:0;color:#fff;text-align:center;text-transform:uppercase;background:#7b000e}
.GEVT .title {color:#FFF;font-weight:bold;text-align:center;text-transform:uppercase;}
.GEVT .modTitle-type1{padding:5px;margin:0 0 5px;color:#FFF;font-size:12px;font-weight:bold;text-transform:uppercase; text-align:center;background:#00bbd8; border:1px solid #00bbd8; -webkit-border-radius:5px 0;-moz-border-radius:5px 0;border-radius:5px 0;}
.autopromo .media-link {display:block;background:url(/files/fr/GEVT/images/autopromo.png) no-repeat 50% 50% #03B8D7;}

/***** Categories - thematiques *****/
.GEVT_thumbnail.cat01 .theme{color:#ff9c02} /* Culture et patrimoine */
.GEVT_thumbnail.cat02 .theme{color:#a9c95f} /* Détente et loisirs */
.GEVT_thumbnail.cat03 .theme{color:#7a27a6} /* Fêtes et traditions */
.GEVT_thumbnail.cat04 .theme{color:#d20000} /* Se promener,acheter, chiner,déguster */
.GEVT_thumbnail.cat05 .theme{color:#2fafde} /* Sports,sports de loisirs */
.GEVT_thumbnail.cat06 .theme{color:#c479dd} /* Associations */
.GEVT_thumbnail.cat07 .theme{color:#e8e128} /* Horaires d'ouverture */
.GEVT_thumbnail.cat08 .theme{color:#b6eaff} /* Vie pratique */
.GEVT_thumbnail.cat09 .theme{color:#454545} /* Vie publique, administration */
.GEVT_thumbnail .media-link img{position:relative;overflow:hidden;background-repeat:no-repeat;background-position:50% 50%}
.GEVT_thumbnail.cat01 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat01.png)}
.GEVT_thumbnail.cat02 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat02.png)}
.GEVT_thumbnail.cat03 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat03.png)}
.GEVT_thumbnail.cat04 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat04.png)}
.GEVT_thumbnail.cat05 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat05.png)}
.GEVT_thumbnail.cat06 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat06.png)}
.GEVT_thumbnail.cat07 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat07.png)}
.GEVT_thumbnail.cat08 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat08.png)}
.GEVT_thumbnail.cat09 .media-link img{background-image:url(/files/fr/GEVT/images/bg_media_cat09.png)}


/***** Breadcrumb *****/
.breadcrumb{padding:5px 0;margin:0 0 10px;border-top:2px dotted #DDD}
.breadcrumb li{display:inline;font-size:12px}
.breadcrumb .first{padding:0;}
.breadcrumb a{color:#666;font-size:13px;}
.breadcrumb a:hover{text-decoration:underline}

/***** .mod-searchForm *****/
.mod-searchForm {clear:both;margin:0 0 10px;border-top:4px solid #80D6EB;}
.mod-searchForm .hd {position:relative;height: 75px;}
.mod-searchForm h1 img,.mod-searchForm h2 img {float:left;margin:5px 0 0}
.mod-searchForm h1 span,.mod-searchForm h2 span {position:absolute;bottom:0;left:190px;width:60%;color:#1b95b3;font-size:14px;font-weight:bold;}
.mod-searchForm ul{position:absolute;right:0;bottom:5px;text-align:right;}
.mod-searchForm ul li {display:inline;padding:1px 0 3px 20px;margin:0 0 0 10px;color:#696969;font-size:12px;font-size:11px;cursor:pointer;background:url(/files/fr/GEVT/images/check_off.png) no-repeat 0 0;}
.mod-searchForm ul li.selected{background:url(/files/fr/GEVT/images/check_on.png) no-repeat 0 0;}
.mod-searchForm form{padding:10px 10px 20px;background:#3cb8d6;border-top:3px solid #1b95b3;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.mod-searchForm .formElement {width:18%;height:16px;padding:2px 3px;margin:0 15px 0 0;color:#2e6586;font-size:11px;background:#fff;outline:none;vertical-align:baseline;box-shadow:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0;}
.mod-searchForm .dateElement{width:10%;min-width:90px;background:url(/files/fr/GEVT/images/ico_calendar.png) no-repeat 98% 1px #FFF}
.mod-searchForm .btnSearch{padding:0 20px;color:#fff;line-height:25px;font-size:12px;text-transform:uppercase;background:#0098b5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:none;cursor:pointer;}

/***** .listEvent *****/
.GEVT .listResult *{font-family:Arial;}
.listResult{float:left;width:70%;}
.listResult a{text-decoration:none}
.listResult ul.tab{overflow:hidden;margin:0 0 10px 0;border-bottom:4px solid #80d6eb;}
.listResult ul.tab li{float:left;width:76px;height:20px;margin:6px 1px 0 1px;text-align:center;line-height:20px;color:#FFF;background:#cecece;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;cursor:pointer;font-size:13px}
.listResult ul.tab li.selected,.listResult ul.tab li:hover{line-height:26px;height:26px;margin:0 1px;background:#00bbd8;}
.eventList li{float:left;width:49%;margin:0 5px 10px 0;border-bottom:1px dotted #AAA;padding:0 0 5px 0;position:relative;height:110px;cursor:pointer}
.eventList h2{margin:0 !important;color:#ff9c02;font-size:13px;font-weight:bold;text-transform:uppercase;background:#FFF;}
.eventList h3{font-size:14px;font-weight:bold;}
.eventList h3 a{color:#2e6586}
.eventList .media{background:#FAFAFA;}
.eventList .media-badge{position:absolute;top:0;left:0}
.eventList .media-body{padding:7px 0 0;line-height:16px;background:url(/files/fr/GEVT/images/event-title.png) no-repeat 0 -13px}
.eventList .media-place{font-size:11px;font-style:italic}
.eventList .GEVT_thumbnail .media-link img{width:110px;height:110px;}
.eventList .autopromo .media-link{float:left;width:110px;height:110px;margin:0 5px 0 0}
.eventList .status{bottom:4px;width:110px;font-size:20px;line-height:40px;}
.eventList li.premium,.eventList li.autopromo{background:#adebf5}
.GEVT_thumbnail.ClickableThumb:hover{cursor:pointer}
.GEVT_thumbnail .bookOnline{position:absolute;right:0;bottom:0;padding:1px 5px 0 18px;color:#FFF;font-size:12px;line-height:15px;background:#2E6586 url(/files/fr/GEVT/images/reservez.png) no-repeat 2px;}
.listResult .mapResult{margin:0 0 10px 0}
.listResult .noResults{display:block;padding:10px;margin-top:10px;color:#696969;font-weight:bold;background:#F0F0F0;}

/***** .mod-filter *****/
.mod-filter {float:right;width:28%;margin:0 0 0 10px;}
.mod-filter h5 {position:relative;top:8px;width:55px;line-height:23px;color:#FFF;font-size:15px;text-align:center;background:#00bbd8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.mod-filter h5 span{position:absolute;left:0;top:21px;width:0;height:0;border-style:solid;border-width:12px 27.5px 0 27.5px;border-color:#00bbd8 transparent transparent transparent;}
.mod-filter .filterType {clear:both;margin:0 0 5px}
.mod-filter .filterType ul li a{color:#00bbd8;font-size:15px;}
.mod-filter .filterType ul li a:hover{color:#FFF;background:#3cb8d6;text-decoration:none}
.mod-filter ul.level1 {max-height:380px;overflow-y:auto;padding:15px 0 10px;background:#F7F7F7;border-top:2px solid #9ae3f1;}
.mod-filter ul.level1 li a{display:block;padding:0 10px;line-height:20px;}
.mod-filter ul.level2{margin:0 0 3px}
.mod-filter .level1-title {font-weight:bold;text-transform:uppercase;background:#e8ebeb}
.mod-filter .level1-title:hover {color:#FFF;background:#3cb8d6;}
.mod-filter .level1.dateLabel li {float:left; width:50%;}
.mod-filter .level2 {padding:0 10px;}

/***** .mod-selfpromotion *****/
.mod-selfpromotion {padding:5px;font-size:13px;}
.mod-selfpromotion .media {position:relative;overflow:hidden;padding:5px;;margin-bottom:5px;background:#fafafa;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mod-selfpromotion .media.last {background:#fff}
.mod-selfpromotion .media.last a{padding:0}
.mod-selfpromotion .media.last .img-last {float:right;margin:10px 5px}
.mod-selfpromotion .media-body{padding:7px 0 0;line-height:16px;background:url(/files/fr/GEVT/images/event-title.png) no-repeat 0 -12px}
.mod-selfpromotion .media-body p {padding:0 0 10px;color:#2E6586;font-size:14px;font-weight:bold;background:url(/files/fr/GEVT/images/event-title.png) no-repeat left 5px;}
.mod-selfpromotion .media-place {font-size:11px;font-style:italic;}

.GEVT .title {color:#FFF;font-weight:bold;text-align:center;text-transform:uppercase;}
.mod-selfpromotion .title {margin:0 0 10px;font-size:14px;}
.mod-selfpromotion a{display:block;padding:0 15px 0 2px;color:#FFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.mod-selfpromotion a:hover{text-decoration:underline}
.mod-selfpromotion .search-event {height:26px;margin:0 0 5px;font-size:13px;font-weight:bold;line-height:26px;text-transform:uppercase;background:#ee7c1c url(/files/fr/GEVT/images/event-link.png) no-repeat right 40%;-webkit-box-shadow:0px 3px 3px 0px #656565;-o-box-shadow:0px 3px 3px 0px #656565;box-shadow:0px 3px 3px 0px #656565;text-decoration:none;}
.mod-selfpromotion .search-event:hover{color:#fff}
.mod-selfpromotion .all-event {height:25px;padding:2px 20px 2px 5px;line-height:11px;}
.mod-selfpromotion .media-body a{position:absolute;right:5px;bottom:5px;width:55%;font-size:11px;background:#00bbd8 url(/files/fr/GEVT/images/event-link.png) no-repeat right 40%;} 
.mod-selfpromotion .media-body a:hover{color:#fff}
.mod-selfpromotion .media-img{width:100px;height:100px}
.mod-selfpromotion h3{color:#2E6586;font-size:14px;font-weight:bold;}
.media-affiche {background:url(/files/fr/GEVT/images/mea_affiche.png) no-repeat 0px 0px transparent;position:absolute;left:0px;top:0px;width:91px;height:50px;display:block;z-index:5}

/***** .organizerAccess *****/
.organizerAccess{padding:10px;margin:-10px 0 10px}
.organizerAccess .title {margin:0 0 10px;font-size:14px;text-align:left;}
.organizerAccess a {display:block;padding:0 0 0 10px;color:#fff;font-size:13px;text-decoration:underline;background:url(/files/fr/GEVT/images/event-puce.png) no-repeat left 5px;}
.organizerAccess a:hover{color:#FFF}
.organizerAccess strong{font-size:13px}

/***** .mod-gallery *****/
.mod-gallery{margin:0 0 20px}
.mod-gallery .hd {padding:5px 0 0;height:115px;background:url("/files/fr/GEVT/images/bg_eventGallery.png") no-repeat bottom left;}
.mod-gallery ul{padding:5px;}
.mod-gallery li{clear:both;overflow:hidden;margin:0 0 10px}
.mod-gallery .title {font-size:17px;text-shadow:1px 2px #444;}
.mod-gallery .media-img{width:100px;height:70px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mod-gallery .media-link {font-size:13px;font-weight:bold;font-family:Verdana;text-transform:uppercase;}

/***** Module Tag event *****/
.mod-tagList{overdlow:hidden;margin:0 0 10px}
.mod-tagList h5{color:#333;font-size:12px;font-weight:900;text-transform:uppercase;}
.mod-tagList ul{margin:0 0 8px;font-size:13px}
.mod-tagList li{display:inline;margin:0 3px;list-style-type:none}
.mod-tagList a{color:#3CB8D6;}
.mod-tagList a:hover{text-decoration:underline}

/***** Pagination *****/
.pagination{clear:both;overflow:hidden;float:right;width:auto;height:40px;margin:10px 0 0;color:#777}
.pagination li{float:left;margin:2px;font-size:11px;}
.pagination li.pageInfo{padding:0 15px 0 25px;line-height:22px}
.pagination li a{display:block;width:22px;height:22px;line-height:22px;text-align:center;background:#FAFAFA}
.pagination li.activePage a,.pagination li a:hover{color:#FFF;background:#1B95B3;}

/***** .eventDetail *****/
.eventDetail {margin:0 0 10px}
.eventDetail .backToSearch{clear:both;display:block;margin-bottom:5px;color:#3cb8d6;font-size:13px;text-decoration:underline}
.eventDetail .teaserContent{position:relative;padding:5px;margin:0px 0px 10px 0px;color:#333;background:#f8fafa;}
.eventDetail .slides_container{width:300px;overflow:hidden;position:relative;display:none;background:url(/files/fr/GEVT/images/nopic.png) no-repeat 50% 50% transparent}
.eventDetail .slides_container a{width:300px;display:block;text-align:center}
.eventDetail .next,.eventDetail .prev {position:absolute;top:100px;left:10px;width:25px;height:25px;padding-top:25px;overflow:hidden;display:block;z-index:101}
.eventDetail .prev{background:url(/files/fr/GEVT/images/p_arrow_before.png) no-repeat 0 0 transparent}
.eventDetail .next{background:url(/files/fr/GEVT/images/p_arrow_after.png) no-repeat 0 0 transparent;left:275px}
.eventDetail h1{margin:10px 0;font-size:18px;font-weight:normal}
.eventDetail h2{overflow:hidden;padding:6px;color:#FFF;font-size:19px;font-weight:bold;text-transform:uppercase;z-index:100}
.eventDetail.cat01 h2{background:#ff9c02}
.eventDetail.cat02 h2{background:#a9c95f}
.eventDetail.cat03 h2{background:#7a27a6;color:#FFF !important}
.eventDetail.cat04 h2{background:#d20000;color:#FFF !important}
.eventDetail.cat05 h2{background:#2fafde;color:#FFF !important}
.eventDetail.cat06 h2{background:#c479dd}
.eventDetail.cat07 h2{background:#e8e128}
.eventDetail.cat08 h2{background:#b6eaff}
.eventDetail.cat09 h2{background:#454545;color:#FFF !important}
.eventDetail .bloc{margin:0 0 10px;font-size:12px;}
.eventDetail h5{margin:0 0 2px;font-size:16px;color:#3CB8D6;font-weight:bold;text-transform:uppercase;}
#searchEventWithSamePlace, #showDirectionsButton{color:#3CB8D6}
.eventDetail .media-img{margin:0 10px 10px}
.eventDetail .media-credits{clear:both;min-width:300px;max-width:350px;margin:2px 0 0;font-size:14px;}
.eventDetail .media-contact em{font-weight:bold;font-style:normal;}
.eventDetail .media-desc{font-size:13px;line-height:20px;}
.eventDetail .status{bottom:55px;width:100%;font-size:35px;line-height:60px}
.GEVT-goodies {clear:both;overflow:hidden}
.GEVT-goodies li {float:left;margin:0px 5px 0px 0px;line-height:17px;}
.GEVT-goodies li.sendFriend a{background:none repeat scroll 0 0 #3CB8D6;border:1px solid #1b95b3;color:#FFFFFF;cursor:pointer;padding:1px 4px;white-space:nowrap;font-size:11px;margin-right:15px;border-radius:3px 3px 3px 3px}
.eventDetail .teaserContent .groupEvent{position:relative;right:-8px;float:right;height:30px;padding:5px 15px;margin:10px 0;text-align:center;border:1px solid #d1d1d1}
.eventDetail .teaserContent .groupEvent a{display:block}
.eventDetail .teaserContent .groupEvent .follow{color:#ff9900;font-size:15px;font-weight:bold;text-transform:uppercase}
.eventDetail .teaserContent .groupEvent .nofollow{color:#333;font-size:13px;text-decoration:underline}
.eventDetail .teaserContent .groupEvent span{position:absolute;right:-2px;top:-3px;width:5px;height:44px;background:#f8fafa url(/files/fr/GEVT/images/coin-ombre.png) no-repeat right 0;background-size:5px 44px;-moz-background-size:5px 44px;-webkit-background-size:5px 44px}
.eventDetail .reservePlace a {background:url(/files/fr/GEVT/images/reservePlace.png) no-repeat 0 0 transparent;display:block;width:187px;height:27px}
.eventDetail .reservePlace a span {display:none}

/* Google Maps */
.listResult #DivGoogleMap{width:100%;height:317px}
.eventDetail #DivGoogleMapDetail{width:250px !important;height:180px !important;margin:0 10px 10px 0}
#map #directions {padding:5px;background-color:#EFEFEF;margin:0px 0px 10px 0px;	}
#map .formrow{clear:both}
#map .formrow label {float:left;width:140px;font-size:13px;text-align:left;}
#map .formrow #visitorAddress{width:200px;}
#map .formrow button {font-size:13px;}
.eventDetail .desc p{text-align:justify;margin:0 0 10px 0}
.desc {margin:10px 0px}

/***** .mod-otherEvents *****/
.mod-otherEvents {clear:both;padding:5px 10px 10px;margin:0 0 10px;}
.mod-otherEvents h4{color:#FFFFFF;font-size:12px;font-weight:900;line-height:18px;text-transform:uppercase}
.event-carousel {position:relative;overflow:hidden;margin:0 auto;}
.mod-otherEvents ul li {float:left;width:200px;height:240px;margin:0 5px;background-color:#ADEBF5}
.mod-otherEvents .media-body{overflow:hidden;padding:5px}
.mod-otherEvents .media-date,.mod-otherEvents .media-place{font-size:12px;}
.mod-otherEvents .media-link img{width:200px;height:150px}
.mod-otherEvents span a{color:#333;}
.mod-otherEvents h2 {font-size:14px}
.mod-otherEvents h2 a {color:#2D688A;font-size:13px;font-weight:bold;}
.mod-otherEvents .autopromo .GEVT_thumbnail{background:#adebf5}
.mod-otherEvents .autopromo .media-link {height:156px !important;border:2px solid #FFFFFF}
.mod-otherEvents .media-link img{float:none}
.mod-otherEvents .autopromo .media-body > span{font-size:12px}
.mod-otherEvents .autopromo .theme {color:#E8592A}
.mod-otherEvents .owl-pagination{display:none}
.mod-otherEvents .owl-controls .owl-buttons .owl-prev,.mod-otherEvents .owl-controls .owl-buttons .owl-next {z-index:10px;position:absolute;width:40px;height:40px;display:block;top:85px;padding:0;opacity:1;text-indent:5000px;background:none;border:none}
.mod-otherEvents .owl-controls .owl-buttons .owl-prev {left:-15px;background:url(/files/fr/GEVT/images/navigationCarousel.png) no-repeat 0 0}
.mod-otherEvents .owl-controls .owl-buttons .owl-next {right:0;background:url(/files/fr/GEVT/images/navigationCarousel.png) no-repeat right 0}

/* Module Event Consulted By Users */
.mod-eventConsulteByUsers {clear:both;overflow:hidden;margin:0 0 20px 0;}
.mod-eventConsulteByUsers h4 {margin:0 0 5px 0;color:#FFFFFF;font-size:12px;font-weight:900;line-height:24px;padding:0px 0px 0px 10px;text-transform:uppercase;background:#3cb8d6;-webkit-border-radius:5px 0 0;-moz-border-radius:5px 0 0;border-radius:5px 0 0;}

/* Autocomplete */
.ac_results.gevt {opacity:1 !important;text-align:left}
.ac_results.gevt ul li {margin:0px !important}
.ac_results.gevt ul li.ac_over {background:#0A246A !important;color:white !important}
.ac_results {overflow:hidden;z-index:99999;padding:0px;border:1px solid black;background:white;}
.ac_results ul {width:100%;padding:0;margin:0;max-height:200px !important;list-style-position:outside;list-style:none;}
.ac_results li {display:block;margin:0px;padding:2px 5px;cursor:default;
    /* if width will be 100% horizontal scrollbar will apear when scroll mode will be used*/
	/*width:100%;*/font:menu;font-size:12px;
	/* it is very important, if line-height not setted or setted in relative units scroll will be broken in firefox*/
	line-height:16px;overflow:hidden;}
.ac_loading {background:white url('indicator.gif') right center no-repeat;}
.ac_odd {background:#eee;}
.ac_over {background:#0A246A;color:white;}



/* STATIC teasing OrganizerEvent*/
.STATIC_organizerEvent {background:#3cb8d6;padding:10px;color:#FFF;border-radius:0 0 5px 5px;border:0px}
.STATIC_organizerEvent a {color:#FFFFFF !important;text-shadow:none !important}
.STATIC_organizerEvent a:hover {text-decoration:none}


#GEVT_datepicker #ui-datepicker-div{z-index:200 !important}
#GEVT_datepicker .ui-datepicker-header{background:none 0 0 #1b95b3;color:#FFF;border:none;font-style:italic}
#GEVT_datepicker .ui-datepicker table{font-size:0.85em}
#GEVT_datepicker .ui-corner-left{border-radius:4px 0 0 4px}
#GEVT_datepicker .ui-corner-right{border-radius:0 4px 4px 0}
#GEVT_datepicker .ui-datepicker-calendar{background-color:#F7F7F7}
#GEVT_datepicker .ui-datepicker-calendar span{color:#1b95b3}
#GEVT_datepicker .ui-state-default,#GEVT_datepicker .ui-widget-content .ui-state-default,#GEVT_datepicker .ui-widget-header .ui-state-default{color:#0c4364;border-color:#acdfff;background:url(/files/fr/GEVT/images/ui_bg_highlight.png) repeat-x 50% bottom #def2ff}
#GEVT_datepicker .ui-state-hover,#GEVT_datepicker .ui-widget-content .ui-state-hover,#GEVT_datepicker .ui-widget-header .ui-state-hover,#GEVT_datepicker .ui-state-focus,#GEVT_datepicker .ui-widget-content .ui-state-focus,#GEVT .ui-widget-header .ui-state-focus {background:none;background-color:#ffffff !important}
#GEVT_datepicker .ui-state-highlight,#GEVT_datepicker .ui-widget-content .ui-state-highlight,#GEVT_datepicker .ui-widget-header .ui-state-highlight{background:none 0 0 #f6fbff;border-color:#d8f0ff;color:#0c4364}
#GEVT_datepicker .ui-widget-header .ui-icon{background-image:url("/files/fr/images/ui/ui-icons_d8e7f3_256x240.png")}

/***** POUR SORTIR :saisie front *****/
.GEVT_event{font-size:13px;color:#000}
.GEVT_event table,.GEVT_event table td{border:none}
.GEVT_event h1 > p{font-size:1.1em}
.GEVT_event .appContent h2{margin:0 0 15px;color:#007FC6;font-size:22px;clear:both}
.GEVT_event h2 span,.GEVT_event h3 span,.GEVT_event label span{color:#F00}
.GEVT_event h3{font-size:20px}
.GEVT_event h4{clear:both;padding:10px;color:#FFF;font-size:1.4em;font-weight:bold;text-align:center;text-transform:uppercase;background:none repeat scroll 0 0 #007FC6;border-radius:10px;margin:10px 0}
.GEVT_event .navregister{margin:0 auto 20px}
.GEVT_event .navregister ul{width:100%}
.GEVT_event .navregister ul li{width:25%}
.GEVT_event .appContent fieldset{clear:both;padding:0;margin:0 0 20px;background:none;border:none}
.GEVT_event fieldset div{Clear:both}
.GEVT_event fieldset .formrow{margin:0 0 10px}
.GEVT_event label{font-size:18px;font-weight:normal}
.GEVT_event .formrow label{float:left;width:220px;font-size:18px;}
.GEVT_event input[type="text"].inplarge{width:380px}
.GEVT_event input[type="text"]{height:22px;padding:0 3px;line-height:22px;border:1px solid #CCC;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.GEVT_event .formrow select{width:270px;}
.GEVT_event select{height:22px;padding:0 0 0 3px;border:1px solid #CCC;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}

/* date */
.GEVT_event #dayTime div{margin:0 0 10px}
.GEVT_event #dayTime ul{margin:0 0 10px}
.GEVT_event #dayTime li{display:inline;margin:0 15px 0 0}
.GEVT_event fieldset .inpmini{float:none;width:100px;margin:0 5px 0 0}
.GEVT_event fieldset div p img{vertical-align:top}
.GEVT_event #dayTime .off,.GEVT_event #dayTime .addTimeList li.off{display:none}
.GEVT_event #dayTime .addTimeList li{display:block}
.GEVT_event #dayTime .addTimeList > li{margin:5px 0}
.GEVT_event #dayTime .addTime,.GEVT_event #dayTime .removeTime{cursor:pointer;margin:0 0 0 10px;color:#007FC6;font-size:1.1em}
.GEVT_event #dayTime .addTime:hover,.GEVT_event #dayTime .removeTime:hover{color:#666}
.GEVT_event fieldset #choice1{padding:5px;border:1px solid #7fbfe2}
.GEVT_event fieldset #choice2 div div{padding:5px;margin:0 0 5px;border:1px solid #7fbfe2}
.GEVT_event fieldset #choice2 div > .addTime{display:block;margin:0 0 10px}
.GEVT_event fieldset #choice3 div{padding:5px;border:1px solid #7fbfe2}
/* tarif */
.GEVT_event #targetAudience{overflow:hidden}
.GEVT_event #targetAudience ul{margin:0 0 15px}
.GEVT_event #targetAudience > li{margin:0 20px 15px 0}
.GEVT_event #targetAudience p{margin:0 0 15px}
.GEVT_event #targetAudience label{font-size:13px;}
.GEVT_event #price p.label label{margin:0 15px 0 0;}
.GEVT_event #price p.label input{margin:0;}
.GEVT_event #audiences p label{font-weight:bold}
.GEVT_event #category li{overflow:hidden;width:35%;height:70px !important;float:left;padding:10px;margin:0 15px 15px 0;background:#F1F1F1}
.GEVT_event #category span{display:block;margin:0 0 5px;font-size:17px;font-weight:bold}
.GEVT_event #category select{font-size:13px}
/* contact */
.GEVT_event #contact{margin:0 0 20px}
.GEVT_event #contact table{width:100%}
.GEVT_event #contact table,.GEVT_event #contact table td{border:none;}
.GEVT_event #contact td{padding:0 20px 0 0}
.GEVT_event #contact td.firstTD{font-size:18px;font-weight:bold}

/* reservation */
.GEVT_event .blocbutton {overflow:hidden;clear:both;margin:20px 0}
.GEVT_event .messageBox {width:100%;margin:0 0 20px}}

/* Prévisualisation */
.GEVT_event .media-desc{clear:both}


.GEVT_event .sep {border-top:2px dotted #ccc;margin:30px 0;float:left;width:100%}
.EventGalleryComponent #navDashboard_2 {display:none}

.GEVT_event .small{font-size:0.85em !important}
.GEVT_event .nextStep{float:left;width:300px;padding:10px;color:#FFF;font-size:1.4em;font-weight:bold;text-align:center;text-transform:uppercase;background:#007FC6;border-radius:10px}
.GEVT_event .prevStep{float:left;width:300px;padding:10px;color:#FFF;font-size:1.4em;font-weight:bold;text-align:center;text-transform:uppercase;background:#007FC6;border-radius:10px}
.GEVT_event .prevStep:hover,.GEVT_event .nextStep:hover {color:#FFF}
.GEVT_event .oblig {clear:both;padding:20px 0px 0px 0px}
.GEVT_event label a {color:#007FC6}
.GEVT_event p em span{color:#F00}
.GEVT_event p b{font-size:1.2em}

#inlineCGP {width:900px}
#inlineCGP h3 {margin:10px 0px 3px 0px}
#inlineCGP ul {margin:0px 0px 0px 10px}
#inlineCGP ul li{list-style-position:inside;list-style-type:circle;margin:8px 0px;font-size:0.9em}


.GEVT_event.GEVT_step4 h2{margin:0 0 30px;text-align:center;font-size:24px;text-transform:uppercase;margin:35px 0}
.GEVT_event .listEventOption{clear:both;overflow:hidden;margin:10px 0}
.GEVT_event.GEVT_step4 .listEventOption{float:left;width:500px;margin:0 20px 0 0}
.GEVT_event.GEVT_step4 .container_left{float:left;width:40%;margin:0 20px 0 0}
.GEVT_event.GEVT_step4 .container_right{float:right;width:40%}
.GEVT_event.GEVT_step4 .specif{background:#F1F1F1;padding:10px;border-radius:10px;width:430px;float:left}
.GEVT_event.GEVT_step4 .specif a{color:#007FC6}
.GEVT_event.GEVT_step4 .specif a:hover{color:#333}
.GEVT_event .option{text-align:left;overflow:hidden;position:relative;padding:0 0 10px 0}
.GEVT_event .option li{float:left;width:250px;text-transform:none;font-size:15px;font-weight:normal}
.GEVT_event.GEVT_step4  .option li{width:220px}

.GEVT_event .option h5{color:#FFF;font-size:20px;text-transform:uppercase;margin:0 0 5px 0;font-weight:normal;text-align:center;text-transform:uppercase}
.GEVT_event .option .price{margin:10px;width:190px;background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#007FC6;font-size:9px;padding:5px;text-align:center;text-transform:uppercase;line-height:16px}
.GEVT_event .option .price span{display:block;font-size:36px;font-weight:bold;line-height:20px;text-align:center} 
.GEVT_event .option .choice{font-size:16px;text-align:center;cursor:pointer;margin-left:50px}
.GEVT_event .option li span{font-size:18px}
.GEVT_event .option li p{font-size:16px;line-height:16px;background:url(/files/fr/GEVT/images/coche14.png) top left no-repeat;padding:0 0 0 18px;margin:.8em 0!important}
.GEVT_event .option .preview{float:right;width:200px}
.GEVT_event .option .preview img{border-radius:5px}

.GEVT_event .labelAffiche{background:#FF7500;color:#000000;font-weight:bold;padding:0 3px;text-transform:uppercase;white-space:nowrap}
.GEVT_event .fl-l{float:left;width:500px;margin:0 10px 0 0}
.GEVT_event .fl-r{float:left;width:480px}
.GEVT_event .plus{font-size:60px;line-height:50px;text-align:left;display:block}
.GEVT_event .box{float:left;padding:10px;color:#FFF;font-size:1.1em;font-weight:bold;text-align:center;text-transform:uppercase;border-radius:10px;margin:0 10px 20px 0;width:220px}

.GEVT_event .blueLight{background:#007FC6}
.GEVT_event.GEVT_step4 .blueLight,.GEVT_event.GEVT_step4 .blueDark{min-height:250px}
.GEVT_event.GEVT_step4 .blocbutton .blueLight,.GEVT_event.GEVT_step4 .blocbutton .blueDark{min-height:0}
.GEVT_event .blueDark{background:#007FC6}
.GEVT_event .blueLight .price{margin-top:45px}
.GEVT_event .blueDark a {color:#FFFFFF}

.GEVT_event .container_offres_desc{border-radius:10px;background:#66b2dd;padding:10px;color:#FFF;position:relative;width:470px;float:left;margin:0 0 10px 0}
.GEVT_event .container_offres_desc h5{font-size:18px;background:url(/files/fr/GEVT/images/coche14.png) center left no-repeat;padding:0 0 0 18px;margin:0 0 5px 0}
.GEVT_event .container_offres_desc p{text-align:justify}
.GEVT_event .container_offres_desc .alaffiche{background:#ff7500;padding:0px 3px;color:#000;font-weight:bold;text-transform:uppercase}
.GEVT_event .container_offres_desc .vignette{float:left;margin:0 10px 0 0!important}
.GEVT_event .container_offres_desc .autour{clear:both;overflow:hidden;margin:0 0 10px 0}
.GEVT_event .container_offres_desc .autour img{border-radius:5px}
.GEVT_event .infodroite a,.GEVT_event .infodroite a:hover {color:#FFF;text-decoration:underline}
.GEVT_event .container_offres_desc p.infodroite{text-align:right}
.GEVT_event p a{color:#007FC6}
.GEVT_event p a:hover{color:#000}

.GEVT_event .btCommande{clear:both;padding:10px;font-size:30px;font-weight:bold;text-align:center;text-transform:uppercase;background:none repeat scroll 0 0 #54b017;border-radius:10px;margin:10px 0;width:320px}
.GEVT_event .btCommande a{color:#FFF}

.listAllEvent table {border:1px solid #CCCCCC;border-collapse:collapse;margin:0 0 1em;text-align:center;width:100%}
.listAllEvent table  th,.listAllEvent table  td{border:1px solid #CCCCCC;border-collapse:collapse;padding:10px}
.listAllEvent table tr.ligneimpaire {background:none repeat scroll 0 0 #F1F1F1}
.listAllEvent table tr th.titre {text-align:left}
.listAllEvent table tr td.titre a{color:#007FC6;font-weight:bold;text-align:left}
.listAllEvent table tr td.titre {color:#303030;font-weight:bold;text-align:left}
.listAllEvent table a {color:#007FC6}
.listAllEvent .blueDark{width:420px}
.listAllEvent h2 {border-bottom:1px solid #007FC6;color:#007FC6;font-weight:normal;margin:0 0 10px}

.GEVT_step4 .blocbutton {overflow:hidden;border-top:1px solid #007FC6;padding:15px 0px 0px 0px}
.GEVT_step4 .blocbutton  .box {width:400px;float:left;margin:0px 35px}

/* Pagination */
.pageNumbers{clear:both;margin:10px 10px 0 0;overflow:hidden;}
.pageNumbers ul{float:right;width:auto;height:40px;color:#777;}
.pageNumbers ul li{display:block;font-size:11px;margin:2px;float:left;}
.pageNumbers ul li.pageInfo{padding:0 15px 0 25px;line-height:22px;}
.pageNumbers ul li a{display:block;height:22px;width:22px;line-height:22px;text-align:center;background-color:#FAFAFA;}
.pageNumbers ul li.activePage a, .pageNumbers ul li a:hover{background-color:#1B95B3;color:#FFF;}

/* Gallery */
#GalleryList {overflow:hidden}
#GalleryList li {text-align:center;display:block;float:left;margin:10px;padding:5px;border:1px solid #CACACA}
#GalleryList li a.delete{font-size:0.9em;display:block;color:#CC3333;margin:3px 0px 0px 0px}
#GalleryList li a img {width:210px}
#UploadImageError {color:red;font-size:large;font-weight:bold}
